<template>
  <view class="container"></view>
</template>

<script>
export default {
  data() {
    return {};
  },
  onLoad: function(options) {
    console.log(options)
    console.log('准备跳转了哦1')
	//faceAuth = 1  人脸活体检测成功
    // my.navigateTo({
    //   url: `/pages/BankModule/OpenAccount/OpenAccount?faceAuth=1`,
    // });
  },
  onShow() {
	
  },
  created: function () {
    // console.log(this.$echarts);
  },
  methods: {},
  mounted: function () {},
};
</script>

<style scoped>
</style>
